Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource python2-six

python-six provides simple utilities for wrapping over differences between Python 2 and Python 3.

Found 2 sites for python2-six

Found 22 RPM for python2-six

PackageSummaryDistributionDownload
python2-six-1.16.0-1.noarch.htmlPython 2 and 3 compatibility utilities / Python 2 libraryOpenMandriva 4.3 for x86_64python2-six-1.16.0-1.noarch.rpm
python2-six-1.16.0-1.noarch.htmlPython 2 and 3 compatibility utilities / Python 2 libraryOpenMandriva 4.3 for aarch64python2-six-1.16.0-1.noarch.rpm
python2-six-1.14.0-3.2.1.noarch.htmlPython 2 and 3 compatibility utilitiesOpenSuSE Leap 15.3 for noarchpython2-six-1.14.0-3.2.1.noarch.rpm
python2-six-1.14.0-lp152.4.6.1.noarch.htmlPython 2 and 3 compatibility utilitiesOpenSuSE Leap 15.2 updates for noarchpython2-six-1.14.0-lp152.4.6.1.noarch.rpm
python2-six-1.14.0-lp152.4.6.1.noarch.htmlPython 2 and 3 compatibility utilitiesOpenSuSE Ports Leap 15.2 updates for noarchpython2-six-1.14.0-lp152.4.6.1.noarch.rpm
python2-six-1.14.0-lp152.4.3.1.noarch.htmlPython 2 and 3 compatibility utilitiesOpenSuSE Leap 15.2 updates for noarchpython2-six-1.14.0-lp152.4.3.1.noarch.rpm
python2-six-1.14.0-lp152.4.3.1.noarch.htmlPython 2 and 3 compatibility utilitiesOpenSuSE Ports Leap 15.2 updates for noarchpython2-six-1.14.0-lp152.4.3.1.noarch.rpm
python2-six-1.14.0-lp152.3.1.noarch.htmlPython 2 and 3 compatibility utilitiesOpenSuSE Leap 15.2 for noarchpython2-six-1.14.0-lp152.3.1.noarch.rpm
python2-six-1.12.0-3.mga7.noarch.htmlPython 2 and 3 compatibility utilities / Python 2 libraryMageia 7 for aarch64python2-six-1.12.0-3.mga7.noarch.rpm
python2-six-1.12.0-3.mga7.noarch.htmlPython 2 and 3 compatibility utilities / Python 2 libraryMageia 7 for x86_64python2-six-1.12.0-3.mga7.noarch.rpm
python2-six-1.12.0-3.mga7.noarch.htmlPython 2 and 3 compatibility utilities / Python 2 libraryMageia 7 for armv7hlpython2-six-1.12.0-3.mga7.noarch.rpm
python2-six-1.12.0-3.mga7.noarch.htmlPython 2 and 3 compatibility utilities / Python 2 libraryMageia 7 for i586python2-six-1.12.0-3.mga7.noarch.rpm
python2-six-1.11.0-6.module_el8.5.0+743+cd2f5d28.noarch.htmlPython 2 and 3 compatibility utilitiesCentOS 8-stream AppStream for ppc64lepython2-six-1.11.0-6.module_el8.5.0+743+cd2f5d28.noarch.rpm
python2-six-1.11.0-6.module_el8.5.0+743+cd2f5d28.noarch.htmlPython 2 and 3 compatibility utilitiesCentOS 8-stream AppStream for aarch64python2-six-1.11.0-6.module_el8.5.0+743+cd2f5d28.noarch.rpm
python2-six-1.11.0-6.module_el8.5.0+743+cd2f5d28.noarch.htmlPython 2 and 3 compatibility utilitiesCentOS 8-stream AppStream for x86_64python2-six-1.11.0-6.module_el8.5.0+743+cd2f5d28.noarch.rpm
python2-six-1.11.0-6.module_el8.4.0+642+1dc4fb01.noarch.htmlPython 2 and 3 compatibility utilitiesCentOS 8-stream AppStream for ppc64lepython2-six-1.11.0-6.module_el8.4.0+642+1dc4fb01.noarch.rpm
python2-six-1.11.0-6.module_el8.4.0+642+1dc4fb01.noarch.htmlPython 2 and 3 compatibility utilitiesCentOS 8-stream AppStream for x86_64python2-six-1.11.0-6.module_el8.4.0+642+1dc4fb01.noarch.rpm
python2-six-1.11.0-6.module_el8.4.0+642+1dc4fb01.noarch.htmlPython 2 and 3 compatibility utilitiesCentOS 8-stream AppStream for aarch64python2-six-1.11.0-6.module_el8.4.0+642+1dc4fb01.noarch.rpm
python2-six-1.9.0-0.el7.noarch.htmlDummy package depending on python-sixEPEL 7 for ppc64lepython2-six-1.9.0-0.el7.noarch.rpm
python2-six-1.9.0-0.el7.noarch.htmlDummy package depending on python-sixEPEL 7 for aarch64python2-six-1.9.0-0.el7.noarch.rpm
python2-six-1.9.0-0.el7.noarch.htmlDummy package depending on python-sixEPEL 7 for ppc64python2-six-1.9.0-0.el7.noarch.rpm
python2-six-1.9.0-0.el7.noarch.htmlDummy package depending on python-sixEPEL 7 for x86_64python2-six-1.9.0-0.el7.noarch.rpm

Generated by rpm2html 1.6

Fabrice Bellet